<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/refresh"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <android.support.v4.widget.NestedScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="fill_vertical"
        android:fillViewport="true"
        android:scrollbars="none"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="#fffcd46c"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:adjustViewBounds="true"
                    android:scaleType="fitXY"
                    android:src="@mipmap/bg_cmcc_exchange" />

                <TextView
                    android:id="@+id/exchange_cmcc_my_core"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="160dp"
                    android:text="我的积分"
                    android:textColor="@color/white"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/exchange_cmcc_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="170dp"
                    android:text="7880"
                    android:textColor="@color/white"
                    android:textSize="24sp" />

                <TextView
                    android:id="@+id/exchange_cmcc_look"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="175dp"
                    android:background="@drawable/shape_white_solid_rectangle"
                    android:gravity="center"
                    android:paddingStart="12dp"
                    android:paddingEnd="12dp"
                    android:text="查询积分"
                    android:textColor="#E7141A"
                    android:textSize="13sp" />
            </RelativeLayout>

            <android.support.v7.widget.RecyclerView
                android:id="@+id/exchange_cmcc_list"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="50dp"
                android:paddingTop="10dp" />

            <TextView
                android:id="@+id/exchange_cmcc_result"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginTop="20dp"
                android:background="@mipmap/btn_orange_ww"
                android:gravity="center"
                android:text="积分兑换结果"
                android:textColor="#ffffffff"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/exchange_cmcc_tip"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="12dp"
                android:layout_marginTop="12dp"
                android:text="兑换说明"
                android:textColor="#ffd38b0e"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/exchange_cmcc_info"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="20dp"
                android:layout_marginTop="15dp"
                android:lineSpacingMultiplier="1.4"
                android:text="@string/exchange_cmcc_tip"
                android:textColor="#D78536"
                android:textSize="12sp" />
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>
</com.scwang.smartrefresh.layout.SmartRefreshLayout>

